:root {
	--vpdv-gold: #ccaa58;
	--vpdv-teal: #00a6a0;
	--vpdv-teal-dark: #005a57;
	--vpdv-red: #9e0039;
	--vpdv-red-dark: #52001e;
}

/*
 * Alignment
 */

.align-items-start {
    align-items: flex-start;
}

.align-items-end {
    align-items: flex-end;
}

.align-items-center {
    align-items: center;
}

.justify-content-start {
    justify-content: flex-start;
}

.justify-content-end {
    justify-content: flex-end;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-between {
    justify-content: space-between;
}

.float-none {
	float: none;
}

.ml-auto {
	margin-left: auto;
}

.mr-auto {
	margin-right: auto;
}

.gap-1 {
	gap: 0.25rem;
}

.gap-2 {
	gap: 0.5rem;
}

.gap-3 {
	gap: 1rem;
}

.gap-4 {
	gap: 1.5rem;
}

.gap-5 {
	gap: 3rem;
}

.sticky-block {
	position: sticky;
	top: 140px;
}

/*
 * Buttons
 */

.btn,
.gform_wrapper .gform_footer input[type="submit"],
.btn-secondary,
.btn-thirdary,
.btn-quaterdary,
.btn-menu > a {
	background-color: var(--vpdv-teal);
	border-color: var(--vpdv-teal);
	color: #fff !important;
	padding: 16px 20px;
}

.btn:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover,
.btn-secondary:hover,
.btn-thirdary:hover,
.btn-quaterdary:hover,
.btn:focus
.gform_wrapper .gform_footer input[type="submit"]:focus,
.btn-secondary:focus,
.btn-thirdary:focus,
.btn-quaterdary:focus {
	background-color: var(--vpdv-teal-dark);
	border-color: var(--vpdv-teal-dark);
	color: #fff !important;
}

.btn-quaterdary {
	padding-top: 12px;
	padding-bottom: 12px;
}

.btn-video {
	background-color: var(--vpdv-red);
	border-color: var(--vpdv-red);
}

.btn-video:hover,
.btn-video:focus {
	background-color: var(--vpdv-red-dark);
	border-color: var(--vpdv-red-dark);
}

.btn-menu > a {
	font-weight: 500;
	line-height: 1em !important;
	-webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.btn-menu > a:hover,
.btn-menu > a:focus {
	background-color: var(--vpdv-teal-dark);
	border-color: var(--vpdv-teal-dark);
}

@media (min-width: 1800px) {
	.btn,
	.gform_wrapper .gform_footer input[type="submit"],
	.btn-secondary,
	.btn-thirdary,
	.btn-quaterdary {
		padding: 16px 30px;
	}
}

@media (max-width:1549px) and (min-width:1100px) {
	.btn-menu .nav-label > span {
		display: none;
	}
}

@media (max-width:1099px) {
	.btn-menu {
		display: none;
	}
}

/*
 * Line heights
 */

body {
	line-height: 1.7em;
}

/*
 * Markers
 */

ul>li:before {
	background-color: var(--vpdv-red);
}

/*
 * Subtitles
 */

h4,
.h4,
.subtitle {
	font-weight: 500;
}

/*
 * Little Squiggle
 */

.icon-squiggle:after,
.squiggle-headline:after,
.squiggle-title:after,
.sec-instagram-title a:before,
.sec-intro-stitle:before,
.flyout-subtitle:before {
	color: var(--vpdv-gold);
}

.squiggle-headline {
	margin-bottom: 35px;
}

/*
 * Title with borders
 */

.title-side-borders span:before,
.title-side-borders span:after {
	content: none;
}

/*
 * Font color
 */

p,
.font-large {
	color: #323135;
}

.ct__title:before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35.634' height='31.18' viewBox='0 0 35.634 31.18'%3E%3Cpath id='Icon_awesome-quote-left' data-name='Icon awesome-quote-left' d='M32.293,17.84H26.725V13.386A4.458,4.458,0,0,1,31.18,8.931h.557a1.666,1.666,0,0,0,1.67-1.67V3.92a1.666,1.666,0,0,0-1.67-1.67H31.18A11.133,11.133,0,0,0,20.044,13.386v16.7a3.342,3.342,0,0,0,3.341,3.341h8.908a3.342,3.342,0,0,0,3.341-3.341V21.181A3.342,3.342,0,0,0,32.293,17.84Zm-20.044,0H6.681V13.386a4.458,4.458,0,0,1,4.454-4.454h.557a1.666,1.666,0,0,0,1.67-1.67V3.92a1.666,1.666,0,0,0-1.67-1.67h-.557A11.133,11.133,0,0,0,0,13.386v16.7A3.342,3.342,0,0,0,3.341,33.43h8.908a3.342,3.342,0,0,0,3.341-3.341V21.181A3.342,3.342,0,0,0,12.249,17.84Z' transform='translate(0 -2.25)' fill='%239e0039'/%3E%3C/svg%3E%0A");
}

/*
 * Monkey Icons
 */

.sec-monkey li a,
.sec-monkey li span {
	display: flex;
	padding-left: 0;
}

.sec-monkey li a:before,
.sec-monkey li span:before {
	position: static;
	color: var(--vpdv-red);
	border: 1px solid;
    line-height: 55px;
    width: 55px;
    height: 55px;
    background: #fff;
    border-radius: 100%;
    text-align: center;
	margin-right: 20px;
}

/*
 * CTA Blocks
 */

.cta-btn .inner-container:before,
.cta-btn .link-block-sub-title:after {
	content: none;
}

.cta-btn .link-block-sub-title {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	padding-left: 60px;
	padding-right: 60px;
	opacity: 0;
	visibility: hidden;
}

.cta-btn:hover .link-block-sub-title {
	opacity: 1;
	visibility: visible;
}

/*
 * Water section
 */

.water-stage {
	background: #fff;
	padding: 3em;
	padding-left: 3em;
	position: relative;
}

@media( min-width:992px ) {
	.water-stage {
		padding-left: calc(3em + 70px);
	}
}

.water-videos {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-50%, -50%);
	width: 140px;
}

.water-videos .btn-video {
	margin: 0;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	font-size: 14px;
	font-weight: 400;
}

.water-videos .btn-video + .btn-video::before {
	content: '';
	height: 1px;
	width: 80%;
	left: 10%;
	background: rgba(255,255,255,0.25);
	top: 0;
	position: absolute;
}

.water-videos .btn-video .fa-play  {
	font-size: 60px;
}

@media (max-width: 767px) {
	.water-videos {
		width: 100%;
		left: 0;
		transform: none;
		top: auto;
		position: relative;
	}

	.water-videos .btn-video {
		width: 50%;
		float: left;
	}
}

.vpdv-icon-play {
    width: 54px;
    height: 54px;
    line-height: 54px;
    border: 1px solid;
    border-radius: 100%;
    text-align: center;
    margin: 0;
}

.vpdv-icon-play::before {
	content: '';
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 20px solid #fff;
	display: inline-block;
	transform: translate(10%, 25%);
}

input.toggle-more {
	opacity: 0;
	visibility: hidden;
	position: absolute;
}

input.toggle-more ~ * {
    display: none;
}

input.toggle-more:checked ~ * {
    display: block;
}

input.toggle-more + label {
	color: var(--vpdv-teal);
	text-transform: uppercase;
	display: block;
	cursor: pointer;
	font-weight: 500;
}

input.toggle-more + label:before {
  content: 'Read more';
}

input.toggle-more:checked + label:before {
  content: 'Read less';
}

/* Exlpore Section */
@media (max-width: 767px) {
	.sec-explore-slide .col-xxs-12 {
		max-width: 400px;
		margin: 0 auto;
		float: none;
	}
}

/* Disable all Beaver Builder animations */
.fl-animation,
[data-animation],
[data-animation-delay],
[data-animation-duration],
.fl-module[data-animation],
.fl-col[data-animation],
.fl-row[data-animation] {
    animation: none !important;
    transition: none !important;
    opacity: 1 !important;
    transform: none !important;
}
